### Virtual Method

# GimpUi Labeled populate

#### Declaration [src]

    GtkWidget*
    populate (
      GimpLabeled* labeled,
      gint* x,
      gint* y,
      gint* width,
      gint* height
    )

#### Description

No description available.

#### Parameters

`x` | `gint*`
| No description available.
| The data is owned by the caller of the function.
`y` | `gint*`
| No description available.
| The data is owned by the caller of the function.
`width` | `gint*`
| No description available.
| The data is owned by the caller of the function.
`height` | `gint*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.